QT4 upgrade fails

David Marec david.marec at davenulle.org
Mon Mar 17 20:38:27 UTC 2008


Le Sunday 16 March 2008 22:33:47 Alex Dupre, vous avez écrit :
> David Marec wrote:
> > any idea to solve this issue ?
>
> Try disabling CUPS support in qt4-gui.


Thanks, this port is up to date, now.

-- 
http://www.diablotins.org/
http://www.arcadehits.net/




More information about the freebsd-ports mailing list